@charset "UTF-8";
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}

body {
  margin: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

[type="checkbox"] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type="radio"] {
  -webkit-appearance: radio;
  appearance: radio;
}

button, input {
  /* 1 */
  overflow: visible;
}

button, select {
  /* 1 */
  text-transform: none;
}

button, [type="button"], [type="reset"], [type="submit"] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

button[disabled], [type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled] {
  cursor: default;
}

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

select::-ms-expand {
  display: none;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  /* 1 */
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable] {
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

html {
  font-size: 62.5%;
  height: 100%;
  width: 100%;
}

body {
  font-size: 1.6em;
  line-height: 1.6;
  color: #222;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, Hiragino Sans, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0.03em;
}

img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

a {
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
  transition: all 0.3s ease;
}

main {
  margin-top: 80px;
}
@media screen and (min-width: 769px) {
  main {
    margin-top: 60px;
  }
}

h1, h2, h3 {
  font-weight: 600;
}

.Android h1, .Android h2, .Android h3 {
  font-weight: 800;
}

.all_wrapper {
  overflow: hidden;
}

@media screen and (min-width: 481px) {
  .spOnly {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .mbOnly {
    display: none !important;
  }
}

@media screen and (max-width: 1200px) {
  .pcOnly {
    display: none !important;
  }
}

header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  header {
    height: 80px;
    flex-wrap: wrap;
  }
}
@media screen and (min-width: 769px) {
  header {
    height: 60px;
    padding: 0 40px 0 30px;
  }
}
@media screen and (max-width: 768px) {
  header h1 {
    width: 100%;
    height: 40px;
    font-size: 1.4rem;
    line-height: 40px;
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  header h1 {
    width: 50%;
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 1201px) {
  header h1 {
    font-size: 1.6rem;
  }
}
header nav {
  width: 100%;
}
@media screen and (min-width: 769px) {
  header nav {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  header ul {
    display: flex;
    justify-content: space-between;
    height: 40px;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
  }
}
@media screen and (min-width: 769px) {
  header ul {
    display: table;
    margin-left: auto;
  }
}
header ul li {
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  header ul li {
    width: 33%;
    text-align: center;
  }
}
@media screen and (min-width: 769px) {
  header ul li {
    display: table-cell;
    text-align: right;
    padding-left: 2em;
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 1201px) {
  header ul li {
    padding-left: 3em;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  header ul li:nth-child(2) {
    width: 34%;
    border-left: solid 1px #ddd;
    border-right: solid 1px #ddd;
  }
}
@media screen and (max-width: 768px) {
  header ul a {
    display: block;
    font-size: 1.4rem;
    line-height: 40px;
  }
}
@media screen and (min-width: 769px) {
  header ul a {
    position: relative;
    display: inline-block;
  }
}
@media screen and (min-width: 769px) {
  header ul a:hover {
    opacity: 1;
  }
}
@media screen and (min-width: 769px) {
  header ul a::after {
    position: absolute;
    bottom: -3px;
    left: 50%;
    content: '';
    width: 0;
    height: 2px;
    background-color: #d19838;
    transition: .3s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@media screen and (min-width: 769px) {
  header ul a:hover::after {
    width: 100%;
  }
}

#goTop {
  width: 85px;
  margin: 15px auto;
  text-align: center;
}

footer {
  border-top: 3px solid #c6a014;
  padding-bottom: 20px;
}
footer ul {
  width: 95%;
  margin: 20px auto;
}
@media screen and (min-width: 769px) {
  footer ul {
    width: 50%;
    margin: 0;
  }
}
footer ul li {
  border-bottom: 1px solid #b7c1cd;
  padding: 0 0 0 35px;
  height: 40px;
  background: url("../../brand_common/images/footer_arror.png") left 10px center no-repeat;
}
@media screen and (min-width: 769px) {
  footer ul li:first-child {
    display: none;
  }
}
footer ul a {
  display: block;
  color: #3f5d7a;
  font-size: 1.4rem;
  line-height: 40px;
  font-weight: 600;
}
@media screen and (min-width: 769px) {
  footer ul a {
    font-size: 1.5rem;
  }
}
footer .copyright {
  font-size: 1.1rem;
  text-align: center;
}
@media screen and (min-width: 769px) {
  footer .copyright {
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 769px) {
  footer .pc_wrap {
    width: 90%;
    max-width: 700px;
    margin: 30px auto 40px;
    display: flex;
    justify-content: space-between;
  }
}
footer .brandsite {
  width: 40%;
  font-size: 1.5rem;
  line-height: 1.7;
  text-align: center;
}
@media screen and (max-width: 768px) {
  footer .brandsite {
    display: none;
  }
}
footer .brandsite img {
  max-width: 200px;
}
footer .brandsite h2 {
  font-size: 1.6rem;
  margin: 10px 0;
  color: #006eb1;
}

@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 400;
   src: local('NotoSansJP-Regular.otf'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype'); }


/* ----- cookie-box ----- */
.cookie-box {
	display: none;
	position: fixed;
	z-index: 999;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(89, 59, 14, .9);
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: normal;
	line-height: normal;
}
	.cookie-box .cookie-box__inner {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		max-width: 1280px;
		width: 100%;
		margin: 0 auto;
		padding: 38px 40px;
	}
	.cookie-box .cookie-box__detail {
		width: calc(100% - (40px + 220px));
		margin-right: 40px;
	}
	.cookie-box .cookie-box__detail > *:first-child {
		margin-top: 0;
	}
	.cookie-box .cookie-box__text {
		font-size: 1.4rem;
		color: #fff;
		line-height: 1.6;
	}
	.cookie-box .cookie-box__link {
		color: #fff;
		text-decoration: underline;
	}
	.cookie-box .cookie-box__link:hover {
		text-decoration: none;
	}
	.cookie-box .cookie-box__button {
		width: 220px;
	}
	.cookie-box .cookie-box__accept {
		-webkit-appearance: none;
		appearance: none;
		display: block;
		width: 100%;
		text-align: center;
		padding: 8px 10px;
		border: 1px solid #e8e0be;
		background-color: #f9f6ef;
		cursor: pointer;
		transition: opacity 0.2s ease-out;
	}
	.cookie-box .cookie-box__accept:hover {
		opacity: .7;
	}
	.cookie-box .cookie-box__accept .cookie-box__accept__label {
		display: block;
		font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 1.4rem;
		color: #410000;
	}
	@media screen and (max-width: 768px) {
		.cookie-box {
			position: fixed;
			bottom: 0;
			left: 0;
			width: 100%;
			min-width: inherit;
			background-color: rgba(89, 59, 14, .9);
		}
			.cookie-box .cookie-box__inner {
				display: block;
				justify-content: flex-start;
				align-items: center;
				max-width: inherit;
				min-width: inherit;
				width: 100%;
				margin: 0 auto;
				padding: 25px 12px;
			}
			.cookie-box .cookie-box__detail {
				width: 100%;
				margin-right: 0;
			}
			.cookie-box .cookie-box__detail > *:first-child {
				margin-top: 0;
			}
			.cookie-box .cookie-box__text {
				font-size: 1.3rem;
				color: #fff;
			}
			.cookie-box .cookie-box__link {
				color: #fff;
				text-decoration: underline;
			}
			.cookie-box .cookie-box__button {
				width: 200px;
				margin: 20px auto 0;
			}
			.cookie-box .cookie-box__accept {
				-webkit-appearance: none;
				appearance: none;
				display: block;
				width: 100%;
				text-align: center;
				padding: 8px 10px;
				border: 1px solid #e8e0be;
				background-color: #f9f6ef;
				cursor: pointer;
				transition: opacity 0.2s ease-out;
			}
			.cookie-box .cookie-box__accept .cookie-box__accept__label {
				font-size: 1.2rem;
				color: #410000;
			}
	}